Public bug reported:

Please sync intel-cmt-cat 3.0.1-2 (universe) from Debian unstable (main)

I'm the maintainer of intel-cmt-cat and I've recently uploaded the defacto
latest version into Debian unstable and require a sync into Ubuntu.

The latest version in Debian is intented to be the one I also want in Ubuntu,
we can throw away the Ubuntu delta which is essentially the same 3.0.1 version 
but missing the new compat level 12 change.

I'm requesting this because syncpackage is throwing the error:
syncpackage --force intel-cmt-cat -s colin-king -v
syncpackage: D: Source package intel-cmt-cat is temporarily blacklisted 
(blacklisted_current). Ubuntu ignores these for now. See also LP: #841372
syncpackage: Source intel-cmt-cat -> eoan/Proposed: current version 
3.0.0-0ubuntu1, new version 3.0.1-2
syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be verified
syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be verified

..and I don't know what else to do.

** Affects: intel-cmt-cat (Ubuntu)
     Importance: Medium
         Status: Confirmed

** Changed in: intel-cmt-cat (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: intel-cmt-cat (Ubuntu)
       Status: New => Confirmed

** Description changed:

  Please sync intel-cmt-cat 3.0.1-2 (universe) from Debian unstable (main)
  
  I'm the maintainer of intel-cmt-cat and I've recently uploaded the defacto
  latest version into Debian unstable and require a sync into Ubuntu.
  
  The latest version in Debian is intented to be the one I also want in Ubuntu,
  we can throw away the delta which is essentially the same 3.0.1 version
  but missing the compat level 12 change.
+ 
+ I'm requesting this because syncpackage is throwing the error:
+ syncpackage --force intel-cmt-cat -s colin-king -v
+ syncpackage: D: Source package intel-cmt-cat is temporarily blacklisted 
(blacklisted_current). Ubuntu ignores these for now. See also LP: #841372
+ syncpackage: Source intel-cmt-cat -> eoan/Proposed: current version 
3.0.0-0ubuntu1, new version 3.0.1-2
+ syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be 
verified
+ syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be 
verified
+ 
+ ..and I don't know what else to do.

** Description changed:

  Please sync intel-cmt-cat 3.0.1-2 (universe) from Debian unstable (main)
  
  I'm the maintainer of intel-cmt-cat and I've recently uploaded the defacto
  latest version into Debian unstable and require a sync into Ubuntu.
  
  The latest version in Debian is intented to be the one I also want in Ubuntu,
- we can throw away the delta which is essentially the same 3.0.1 version
- but missing the compat level 12 change.
+ we can throw away the Ubuntu delta which is essentially the same 3.0.1 
version but missing the new compat level 12 change.
  
  I'm requesting this because syncpackage is throwing the error:
  syncpackage --force intel-cmt-cat -s colin-king -v
  syncpackage: D: Source package intel-cmt-cat is temporarily blacklisted 
(blacklisted_current). Ubuntu ignores these for now. See also LP: #841372
  syncpackage: Source intel-cmt-cat -> eoan/Proposed: current version 
3.0.0-0ubuntu1, new version 3.0.1-2
  syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be 
verified
  syncpackage: Error: Signature on intel-cmt-cat_3.0.1-2.dsc could not be 
verified
  
  ..and I don't know what else to do.

** Changed in: intel-cmt-cat (Ubuntu)
   Importance: Wishlist => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840057

Title:
  Sync intel-cmt-cat 3.0.1-2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-cmt-cat/+bug/1840057/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to